<form>
  <div class="form__section form-outline mb-4">
    <input type="email" id="form2Example1" class="form-control" />
    <label class="form-label" for="form2Example1">Email address</label>
    <!-- Password input -->
    <div class="form-outline mb-4">
      <input type="password" id="form2Example2" class="form-control" />
      <label class="form-label" for="form2Example2">Password</label>
    </div>
    <!-- 2 column grid layout for inline styling -->
    <div class="row mb-4">
      <div class="col d-flex justify-content-center">
        <!-- Checkbox -->
        <div class="form-check">
          <input
            class="form-check-input"
            type="checkbox"
            value=""
            id="form2Example31"
            checked
          />
          <label class="form-check-label" for="form2Example31">
            Remember me
          </label>
        </div>
      </div>
      <div class="col">
        <!-- Simple link -->
        <a href="#!">Forgot password?</a>
      </div>
    </div>

    <!--Submit button -->
    <section class="submit__section">
      <app-button></app-button>
      <a href="/login" class="btn btn-primary">Log in with Spotify</a>
    </section>
  </div>
</form>
